.globalback {
    width: 100vw;
    height: 100vh;
    position: absolute;
    background-color: rgb(0, 0, 0, .2);
    
}
.modal{
    width: 50%;
    height: 50%;
    position: absolute;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 10px;
 
   
}
.modalheader{
    height: 25%;
    color: white;
    background-color: rgba(88, 85, 85, .2);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0 5%;
    font-size: 40px;
}
.crossbutton {
    font-size: 30px;
    cursor: pointer;
    &:hover{
        color: grey;
    }
}
.modalmain{
    padding: 0 5%;
  font-size: 27px;
  color: white;  

}
.modalbuttoncontainer{
    display: flex;
    flex-direction: row;
    justify-content: center;
    
}